<?php
/* @var $this ClientePesquisaController */
/* @var $model ClientePesquisa */

$this->breadcrumbs=array(
	'Cliente Pesquisas'=>array('index'),
	'Manage',
);

$this->menu=array(
	array('label'=>'List ClientePesquisa', 'url'=>array('index')),
	array('label'=>'Create ClientePesquisa', 'url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
	$('.search-form').toggle();
	return false;
});
$('.search-form form').submit(function(){
	$('#cliente-pesquisa-grid').yiiGridView('update', {
		data: $(this).serialize()
	});
	return false;
});
");
?>

<h1>Manage Cliente Pesquisas</h1>

<p>
You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>&lt;&gt;</b>
or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button')); ?>
<div class="search-form" style="display:none">
<?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('zii.widgets.grid.CGridView', array(
	'id'=>'cliente-pesquisa-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		'id_cliente',
		'nome_cliente',
		'sobrenome_cliente',
		'dtnasc_cliente',
		'cpf_cliente',
		'sexo_cliente',
		/*
		'email_cliente',
		'ddd_tel_cliente',
		'tel_cliente',
		'ddd_cel_cliente',
		'cel_cliente',
		'ddd_tel_comercial_cliente',
		'tel_comercial_cliente',
		'tipo_endereco_cliente',
		'cep_cliente',
		'endereco_cliente',
		'bairro_cliente',
		'numero_cliente',
		'complemento_cliente',
		'pais_cliente',
		'estado_cliente',
		'receber_informacoes_cliente',
		*/
		array(
			'class'=>'CButtonColumn',
		),
	),
)); ?>
