<?php

class ClientePesquisaController extends Controller {

    /**
     * @var string the default layout for the views. Defaults to '//layouts/column2', meaning
     * using two-column layout. See 'protected/views/layouts/column2.php'.
     */
    public $layout = '//layouts/column2';

    /**

      public function filters()
      {
      return array(
      'accessControl', // perform access control for CRUD operations
      'postOnly + delete', // we only allow deletion via POST request
      );
      }


      public function accessRules()
      {
      return array(
      array('allow',  // allow all users to perform 'index' and 'view' actions
      'actions'=>array('index','view'),
      'users'=>array('*'),
      ),
      array('allow', // allow authenticated user to perform 'create' and 'update' actions
      'actions'=>array('create','update'),
      'users'=>array('@'),
      ),
      array('allow', // allow admin user to perform 'admin' and 'delete' actions
      'actions'=>array('admin','delete'),
      'users'=>array('admin'),
      ),
      array('deny',  // deny all users
      'users'=>array('*'),
      ),
      );
      } */

    /**
     * Displays a particular model.
     * @param integer $id the ID of the model to be displayed
     */
    public function actionView($id) {
        $this->render('view', array(
            'model' => $this->loadModel($id),
        ));
    }

    /**
     * Creates a new model.
     * If creation is successful, the browser will be redirected to the 'view' page.
     */
    public function actionCreate() {
        $model = new ClientePesquisa;
        $session = Yii::app()->user->getState("modelo");
        $model->sexo_cliente = 'f';

        //var_dump($session->id_resposta5_pesquisa);die();
        // Uncomment the following line if AJAX validation is needed
        // $this->performAjaxValidation($model);
        //print_r($_POST['ClientePesquisa']);die();

        if (isset($_POST['ClientePesquisa'])) {
            $model->attributes = $_POST['ClientePesquisa'];

            if (!empty($_POST['ClientePesquisa']['receber_informacoes_cliente'])) {
                $model->receber_informacoes_cliente = implode(',', $_POST['ClientePesquisa']['receber_informacoes_cliente']);
                //var_dump($model->receber_informacoes_cliente);die();
            }

            if ($model->save()) {
                $modelPesquisa = new Pesquisa;


                $modelPesquisa->cod_serial_pesquisa = $session->cod_serial_pesquisa;
                $modelPesquisa->id_crm_pesquisa = $session->id_crm_pesquisa;

                $modelPesquisa->id_cliente_pesquisa = $model->id_cliente;

                unset($modelPesquisa->id_resposta3_pesquisa1);
                unset($modelPesquisa->id_resposta3_pesquisa2);
                unset($modelPesquisa->id_resposta3_pesquisa3);
                unset($modelPesquisa->id_resposta3_pesquisa4);
                unset($modelPesquisa->id_resposta3_pesquisa5);
                unset($modelPesquisa->id_resposta3_pesquisa6);
                unset($modelPesquisa->id_resposta3_pesquisa7);
                unset($modelPesquisa->id_resposta3_pesquisa8);

                unset($modelPesquisa->id_resposta5_pesquisa1);
                unset($modelPesquisa->id_resposta5_pesquisa2);
                unset($modelPesquisa->id_resposta5_pesquisa3);
                unset($modelPesquisa->id_resposta5_pesquisa4);
                unset($modelPesquisa->id_resposta5_pesquisa5);
                unset($modelPesquisa->id_resposta5_pesquisa6);

                $modelPesquisa->id_resposta1_pesquisa = $session->id_resposta1_pesquisa;
                $modelPesquisa->id_resposta2_pesquisa = $session->id_resposta2_pesquisa;
                $modelPesquisa->id_resposta3_pesquisa = $session->id_resposta3_pesquisa;
                $modelPesquisa->id_resposta4_pesquisa = $session->id_resposta4_pesquisa;
                $modelPesquisa->id_resposta5_pesquisa = $session->id_resposta5_pesquisa;
                $modelPesquisa->id_resposta6_pesquisa = $session->id_resposta6_pesquisa;

                if ($modelPesquisa->save()){

                    $name = '=?UTF-8?B?' . base64_encode($model->nome_cliente) . '?=';
                    $subject = '=?UTF-8?B?' . base64_encode('Obrigado por se cadastrar') . '?=';
                    $headers = "From: Vichy Brasil <no-reply@vichy.com.br>\r\n" .
                            "Reply-To: {$model->email_cliente}\r\n" .
                            "MIME-Version: 1.0\r\n" .
                            "Content-Type: text/html; charset=ISO-8859-1\r\n";
                    $mensagem = "";
                    $numero = Pesquisa::model()->count();
                    $para = $model->email_cliente;
                    $contador = 1000;
                    
                    if ($numero == $contador - 1 || $numero == $contador + 1) {
						$headers = "MIME-Version: 1.0\r\n";
						$headers .= "Content-Type: text/html; charset=ISO-8859-1\r\n";
						$headers .= "From: Vichy Brasil <no-reply@vichy.com.br>\r\n";
						$headers .= 'Bcc: Aline <aline.madeira@agenciafrog.com.br>,Paulo <paulo.sergio@agenciafrog.com.br>\r\n';
                    }

					
					
                    if ($numero <= $contador) {
                        $mensagem = "<table width='600' border='0' cellpadding='0' cellspacing='0' align='center'><tr><td width='600' height='904'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/ganhou/news.jpg' border='0' width='600' /></td></tr><tr><td width='600' height='52'><a href='http://www.vichy.com.br' target='_blank'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/ganhou/dois.jpg' border='0' width='252' height='58'/></a><a href='https://www.facebook.com/VichyBrasil' target='_blank'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/ganhou/tres.jpg' border='0' width='176' height='58'/></a><a href='https://twitter.com/VichyBrasil' target='_blank'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/ganhou/quatro.jpg' border='0' width='172' height='58'/></a></td></tr></table>";
                    } else {
                        $mensagem = "<table width='600' border='0' cellpadding='0' cellspacing='0' align='center'><tr><td width='600'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/naoganhou/news.jpg' border='0' width='600' /></td></tr><tr><td width='600' height='52'><a href='http://www.vichy.com.br' target='_blank'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/ganhou/dois.jpg' border='0' width='252' height='58'/></a><a href='https://www.facebook.com/VichyBrasil' target='_blank'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/ganhou/tres.jpg' border='0' width='176' height='58'/></a><a href='https://twitter.com/VichyBrasil' target='_blank'><img src='http://frog.agenciafrog.com.br/vichy/pesquisa/pesquisa_normaderm/images/ganhou/quatro.jpg' border='0' width='172' height='58'/></a></td></tr></table>";
                    }
                    mail($para, $subject, $mensagem, $headers);
                    $this->render('view', array('model' => $model->id_cliente));
                    
                }else {
//                    /print_r($modelPesquisa->attributes); exit;
                    
                    $this->renderPartial(Yii::app()->createAbsoluteUrl('pesquisa/create'), array(
                        'modelPesquisa' => $modelPesquisa,
                    ));
                }
            } else {
                $this->render('create', array(
                    'model' => $model,
                ));
            }
        } else {
            $this->render('create', array('model' => $model));
        }
    }

    /**
     * Updates a particular model.
     * If update is successful, the browser will be redirected to the 'view' page.
     * @param integer $id the ID of the model to be updated
     */
    public function actionUpdate($id) {
        $model = $this->loadModel($id);

        // Uncomment the following line if AJAX validation is needed
        // $this->performAjaxValidation($model);

        if (isset($_POST['ClientePesquisa'])) {
            $model->attributes = $_POST['ClientePesquisa'];
            if ($model->save())
                $this->redirect(array('view', 'id' => $model->id_cliente));
        }

        $this->render('update', array(
            'model' => $model,
        ));
    }

    /**
     * Deletes a particular model.
     * If deletion is successful, the browser will be redirected to the 'admin' page.
     * @param integer $id the ID of the model to be deleted
     */
    public function actionDelete($id) {
        $this->loadModel($id)->delete();

        // if AJAX request (triggered by deletion via admin grid view), we should not redirect the browser
        if (!isset($_GET['ajax']))
            $this->redirect(isset($_POST['returnUrl']) ? $_POST['returnUrl'] : array('admin'));
    }

    /**
     * Lists all models.
     */
    public function actionIndex() {
        $dataProvider = new CActiveDataProvider('ClientePesquisa');
        $this->render('index', array(
            'dataProvider' => $dataProvider,
        ));
    }

    /**
     * Manages all models.
     */
    public function actionAdmin() {
        $model = new ClientePesquisa('search');
        $model->unsetAttributes();  // clear any default values
        if (isset($_GET['ClientePesquisa']))
            $model->attributes = $_GET['ClientePesquisa'];

        $this->render('admin', array(
            'model' => $model,
        ));
    }

    /**
     * Returns the data model based on the primary key given in the GET variable.
     * If the data model is not found, an HTTP exception will be raised.
     * @param integer $id the ID of the model to be loaded
     * @return ClientePesquisa the loaded model
     * @throws CHttpException
     */
    public function loadModel($id) {
        $model = ClientePesquisa::model()->findByPk($id);
        if ($model === null)
            throw new CHttpException(404, 'The requested page does not exist.');
        return $model;
    }

    /**
     * Performs the AJAX validation.
     * @param ClientePesquisa $model the model to be validated
     */
    protected function performAjaxValidation($model) {
        if (isset($_POST['ajax']) && $_POST['ajax'] === 'cliente-pesquisa-form') {
            echo CActiveForm::validate($model);
            Yii::app()->end();
        }
    }

}
