<?php
/* @var $this PesquisaController */
/* @var $model Pesquisa */

$this->breadcrumbs=array(
	'Pesquisas'=>array('index'),
	'Manage',
);

$this->menu=array(
	array('label'=>'List Pesquisa', 'url'=>array('index')),
	array('label'=>'Create Pesquisa', 'url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
	$('.search-form').toggle();
	return false;
});
$('.search-form form').submit(function(){
	$('#pesquisa-grid').yiiGridView('update', {
		data: $(this).serialize()
	});
	return false;
});
");
?>

<h1>Manage Pesquisas</h1>

<p>
You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>&lt;&gt;</b>
or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button')); ?>
<div class="search-form" style="display:none">
<?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('zii.widgets.grid.CGridView', array(
	'id'=>'pesquisa-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		'id_pesquisa',
		'cod_serial_pesquisa',
		'id_crm_pesquisa',
		'id_resposta1_pesquisa',
		'id_resposta2_pesquisa',
		'id_resposta3_pesquisa',
		/*
		'id_resposta4_pesquisa',
		'id_resposta5_pesquisa',
		'id_cliente_pesquisa',
		'porque_resposta2_pesquisa',
		*/
		array(
			'class'=>'CButtonColumn',
		),
	),
)); ?>
